
    /* Webkit */
    ::selection {
    background: #a3a3a3;
    }
    /* Gecko/Mozilla */
    ::-moz-selection {
    background: #a3a3a3;
    }


    body{
    	    	    	font-family: 'Montserrat', sans-serif;
    	    	    	    	    }
    	h3, h6, .pagination ul li.active span, .pagination ul li > a.inactive, .subtitle, .blog_holder article .post_info, .comment_holder .comment .text .comment_date, .blog_holder.masonry .post_author, .blog_holder.masonry .post_author a, .blog_holder.masonry_full_width .post_author, .blog_holder.masonry_full_width .post_author a, .latest_post_holder .post_info_section span, .latest_post_holder .post_info_section a, .latest_post_holder .post_author, .latest_post_holder a.post_author_link, .projects_holder article .project_category, .portfolio_slides .project_category, .projects_masonry_holder .project_category, .testimonials .testimonial_text_inner p:not(.testimonial_author), .price_in_table .mark, body div.pp_default .pp_description, .side_menu .widget li,aside.sidebar .widget:not(.woocommerce) li, aside .widget #lang_sel ul li a, aside .widget #lang_sel_click ul li a, section.side_menu #lang_sel ul li a, section.side_menu #lang_sel_click ul li a, footer #lang_sel ul li a, footer #lang_sel_click ul li a, .header_top #lang_sel ul li a, .header_top #lang_sel_click ul li a, .header_bottom #lang_sel ul li a, .header_bottom #lang_sel_click > ul > li a,.single_links_pages span,.gform_wrapper .gsection .gfield_label,.gform_wrapper h2.gsection_title,.gform_wrapper h3.gform_title{
		    	font-family: 'Montserrat', sans-serif;
	}
		


.header_bottom,
.header_top {
	background-color: rgba(255,255,255,90);
}





	.content .content_inner > .container > .container_inner.default_template_holder{
		padding-top: 44px;
	}

	@media only screen and (max-width: 1000px){
		.content .content_inner > .container > .container_inner,
		.content .content_inner > .full_width > .full_width_inner,
		.content .content_inner > .container > .container_inner.default_template_holder{
			padding-top: 44px !important;
		}
	}	



header.fixed.scrolled .header_bottom,
header.fixed.scrolled .header_top {
	background-color: rgba(255,255,255,70) !important;
}






.header_top{
	background-color: rgba(255,255,255,90);
}


header.sticky .header_top{
	background-color: rgba(0,0,0,70);
}



	.content{
		margin-top: 0;
	}

	.logo_wrapper,
	.side_menu_button,
	.shopping_cart_inner{
		height: 100px;
	}

			.content.content_top_margin{
			margin-top: 100px !important;
		}
		

	header:not(.centered_logo) .header_fixed_right_area {
	    line-height: 100px;
	}


	header.scrolled .logo_wrapper,
	header.scrolled .side_menu_button{
		height: 70px;
	}

	header.scrolled nav.main_menu ul li a {
		line-height: 70px;
	}

	header.scrolled .drop_down .second{
		top: 70px;
	}


	header.sticky .header_bottom,
	header.fixed.scrolled .header_bottom,
	header.fixed_hiding.scrolled .header_bottom{
		box-shadow: none; 
		-webkit-box-shadow: none;
	}



        @media only screen and (min-width: 1000px){
            header.fixed_hiding .q_logo a,
            header.fixed_hiding .q_logo{
                max-height: 50px;
            }
        }
    

	@media only screen and (max-width: 1000px){
		.q_logo a{
			height: 40px !important;
		}
	}	


nav.main_menu > ul > li > a{
	line-height: 100px;
}

























	h1{
			color: #ffffff; 				font-size: 50px; 		line-height: 50px; 		font-style: normal; 		font-weight: 300; 	    	    text-transform: capitalize; 	}
	h2{
				font-size: 20px; 							    			}
	h2, h2 a{
			}		
	h4{
				font-size: 20px; 		line-height: 26px; 		font-style: normal; 		font-weight: 300; 	    			}
	h4,	h4 a{
		color: #ef6300; 	}


	p{
		margin-top: 20px;margin-bottom: 20px	}























	
	.blog_holder.masonry article .post_image a .post_overlay,
	.blog_holder.masonry_full_width article .post_image a .post_overlay,
	.latest_post_holder .boxes_image a .latest_post_overlay{
		background-color: rgba(230,174,72,.7);
	}








































	#back_to_top > span{
		font-size: 14px;	}
	

	.qode_image_gallery_no_space .controls a.prev-slide, 
	.qode_image_gallery_no_space .controls a.next-slide, 
	.qode_carousels .caroufredsel-direction-nav .caroufredsel-navigation-item,
	.flex-direction-nav a, .caroufredsel-direction-nav a{
		font-size: 14px;	}
	













.q_google_map{
	height: 750px;
}
	.footer_top_holder{
		background-color:#41241c;
	}


	.footer_top,
	.footer_top p,
    .footer_top span:not(.q_social_icon_holder):not(.fa-stack):not(.social_icon),
    .footer_top li,
    .footer_top .textwidget,
    .footer_top .widget_recent_entries>ul>li>span{
		color: #ffffff	}




	
	.footer_bottom, 
	.footer_bottom span:not(.q_social_icon_holder):not(.fa-stack):not(.social_icon),
	.footer_bottom p{
		font-size: 18px;line-height: 20px;color: #0a0a0a	}



	.footer_top .widget h4 {
		color: #ffffff	}

	.footer_bottom { height: 200px; }















	.blog_holder article:not(.format-link):not(.format-quote) .post_text .post_text_inner,
	.blog_holder.masonry article:not(.format-link):not(.format-quote) .post_text .post_text_inner,
	.blog_holder.masonry_full_width article:not(.format-link):not(.format-quote) .post_text .post_text_inner,
	.blog_single.blog_holder article.format-link .post_content, 
	.blog_single.blog_holder article.format-quote .post_content{
		background-color: transparent;
	}

	.blog_holder article:not(.format-link):not(.format-quote) .post_text .post_text_inner{
		padding: 45px 0 0;
	}

	.blog_holder.masonry article:not(.format-link):not(.format-quote) .post_text .post_text_inner,
	.blog_holder.masonry_full_width article:not(.format-link):not(.format-quote) .post_text .post_text_inner{
		padding: 25px 0 5px;
	}

	.blog_holder.blog_single article .post_text .post_text_inner {
		padding: 30px 0 0;
	}

	.blog_single.blog_holder article.format-link .post_content, 
	.blog_single.blog_holder article.format-quote .post_content {
		padding: 0;
	}


























	
    .projects_holder article .portfolio_shader, .projects_masonry_holder article .portfolio_shader, .portfolio_slides .portfolio_shader{
        background-color: rgba(230,174,72,.7);
    }

		













































	
	
	





	









